<tree>
   <field name="commodity"/>
   <field name="type"/>
   <field name="trader"/>
   <field name="reference"/>
   <field name="product"/>
   <field name="origin"/>
   <field name="future_market"/>
   <field name="currency"/>
   <field name="month"/>
   <field name="ct_type"/>
   <field name="quantity"/>
   <field name="basis"/>
   <field name="price"/>
   <field name="pricing_type"/>
   <field name="var" sum="1"/>
   <field name="cvar" sum="1"/>
   <field name="cdar" sum="1"/>
</tree>